package ru.yandex.wmconsole.viewer.sitemap;

import ru.yandex.wmconsole.data.sitemaps.SitemapSourceEnum;

/**
 * @author aherman
 */
public class SitemapId {
    private final long sitemapId;
    private final SitemapSourceEnum sitemapSource;

    public SitemapId(long sitemapId, SitemapSourceEnum sitemapSource) {
        this.sitemapId = sitemapId;
        this.sitemapSource = sitemapSource;
    }

    public long getSitemapId() {
        return sitemapId;
    }

    public SitemapSourceEnum getSitemapSource() {
        return sitemapSource;
    }
}
